Loading...
Searching...
No Matches
burst_shaper.h File Reference
`#include <gnuradio/block.h>`
`#include <gnuradio/digital/api.h>`
Include dependency graph for burst_shaper.h:

Go to the source code of this file.

## Classes

class | gr::digital::burst_shaper< T >
| Burst shaper block for applying burst padding and ramping. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::digital

## Typedefs

typedef burst_shaper< float > | gr::digital::burst_shaper_ff
typedef burst_shaper< gr_complex > | gr::digital::burst_shaper_cc